/* Blog page
	========================================================================== */
.blog-sec__blog-cards {
	grid-template-columns: repeat(3,1fr);
}


.blog-sec__cat-list {
	flex-wrap: wrap;
	gap: 20px;
	margin-top: 30px;
}

.blog-sec .cat-list .btn {
	padding: 0 24px;
	border-color: #DDDDDD;
}

.blog-sec .cat-list .item.current .btn,
.blog-sec .cat-list .item:not(.current):hover .btn {
	border-color: #919191;
}

.blog-sec__blog-cards {
	margin-top: 30px;
}

@media (max-width: 991px) {
	.blog-sec__blog-cards {
		grid-template-columns: repeat(2,1fr);
	}
}

/* Post page
	========================================================================== */
.post-content__content-group {
	max-width: 800px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.post-content__title-group {
	padding: 20px 0;
	display: flex;
	flex-direction: column;
	gap: 20px 0;
}
.post-content__last-cat {
	display: block;
	font-size: 1.1em;
	font-weight: 500;
	color: #AC7171;
}

.post-content__last-cat a {
	font-size: inherit;
	color: inherit;
	line-height: inherit;
	font-weight: inherit;
}

.post-content__date {
	display: block;
	font-size: 12px;
	line-height:1.5;

	color: #131313;
}

.post-content__page-title {
	font-family: 'Fixel Text', sans-serif;
	font-size: 22px;
	font-weight: 700;
	line-height: 1.25;
	color: #131313;
}

.post-content__sub-title {
	font-family: 'Fixel Text', sans-serif;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.35;
	color: #919191;
}

.post-content__img {
	width: 100%;
	object-fit: cover;
	aspect-ratio: 1.8/1;
	margin-bottom: 20px;
}

.post-content .products {
	margin-top: 1em;
	margin-bottom: 1em;
	display: grid;
	grid-gap: 20px;
	grid-template-columns: repeat(auto-fill, minmax(240px,1fr));
}

.post-content .products.loading {
	min-height: 300px;
}

@media (max-width: 767px) {
	.post-content .products {
		grid-template-columns: repeat(2, 1fr);
	}
}
